Subject: [apps-discuss] Working Group Last Call: draft-ietf-appsawg-sieve-duplicate

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 13 Dec 2013 10:37:00 -0800

Colleagues,

This message initiates an extended Working Group Last Call for
draft-ietf-appsawg-sieve-duplicate, ending Friday, January 10, 2014.
Please submit substantive comments of support or other review feedback to
[email-masked] (preferably on this thread), or privately to the
authors or to [email-masked], prior to that date.  We will
need to see enough of these to be able to judge rough consensus of the
working group before it can be sent to our Area Director to start the
formal publication process.

Some discussion of this work has also taken place on [email-masked].  This
request will be forwarded there as well, but it would be helpful for the
WGLC comments to appear on apps-discuss.

The document shepherd is welcome to post the writeup to the datatracker
whenever it's ready.

Thank you,

-MSK, APPSAWG co-chair